main {
  overflow: hidden;
  width: 100vw;
  padding: 4%;
}
.common_title {
  margin-top: 100px;
  margin-left: 4%;
}
.form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
  max-width: 100%;
  width: 850px;
}
.unity {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}
.unity + .unity {
  margin-top: 10px;
}
.form_item {
  width: 300px;
  font-weight: bold;
  font-size: max(1.3vw,18px);
  vertical-align: middle;
}
.form_item span {
  color: #ff0000;
  font-weight: bold;
  font-size: 1vw;
  vertical-align: middle;
  margin-left: 1em;
}
.name,
.text_area {
  width: 400px;
}
.name {
  display: flex;
  justify-content: space-between;
}
.content {
  font-size: max(1.3vw,20px);
  width: 48%;
  padding: 5px;
}
.text_area {
  font-size: max(1.3vw,20px);
  padding: 5px;
}
.mail {
  width: 400px;
}
.submit {
  background-color: #000;
  color: #fff;
  width: 20vw;
  min-width: 200px;
  height: 50px;
  max-width: 100%;
  border-radius: 50px;
  margin-top: 50px;
  cursor: pointer;
}
.submit a {
  color: #fff;
}
button {
  display: block;
  margin: 0 auto;
}
footer {
  margin-top: 100px;
}
.error {
  color: #ff0000;
  margin-left: 4%;
}
.wrap {
  display: flex;
  justify-content: center;
  flex-wrap:wrap-reverse;
}
.back {
  background-color: #fff;
  color: #000;
  border:1px solid #000;
  margin-top: 10px;
  margin-right: 10px;
}
@media (max-width:850px) {
  .form {
    width: 400px;
  }
  .unity {
    flex-direction: column;
    justify-content: flex-start;
  }
}
@media (max-width:450px) {
  .form {
    width: 90%;
  }
  .content,
  .text_area,
  .unity,
  .name {
    width: 90vw;
  }
  .name .content {
    width: 42vw;
  }
  .back {
    background-color: #fff;
    color: #000;
    border:1px solid #000;
    margin-top: 10px;
  }
  .common_title {
    margin-top: 40px;
    margin-left: 0;
  }
  .form_item {
    font-weight: normal;
  } 
  .error {
    margin-left: 0;
  }
}